## grendel.widgets
Class ColumnModelEvent

    java.lang.Object
      |
      +--java.util.EventObject
            |
            +--grendel.widgets.ColumnModelEvent

public class ColumnModelEvent
extends java.util.EventObject

See Also:
  Serialized Form

Fields inherited from class java.util.EventObject
`source`

Constructor Summary
`ColumnModelEvent(java.lang.Object aSource, int aFirst, int aLast)`

Method Summary
`int` | `getFirst()`
`int` | `getLast()`

Methods inherited from class java.util.EventObject
`getSource, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ColumnModelEvent

    public ColumnModelEvent(java.lang.Object aSource,
                            int aFirst,
                            int aLast)

Method Detail

### getFirst

    public int getFirst()

### getLast

    public int getLast()